<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<!--[if lte IE 6]>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/ie6.css" type="text/css" media="screen" />
<![endif]-->
<!--[if lte IE 7]>
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/ie7.css" type="text/css" media="screen" />
<![endif]-->
<?php wp_head(); ?>
</head>
<body id="<?php if( is_home() ) : ?>home<?php else : ?>nothome<?php endif; ?>">
<div align="center">
	<!-- start Header -->
    <div id="header">
    	<div id="headiv">
        	<!-- start blogsite logo -->
            <a title="<?php echo bloginfo('name'); ?>" href="<?php echo get_option('home'); ?>/"><img src="<?php echo bloginfo('template_url'); ?>/images/logo.gif" id="logo" alt="<?php echo bloginfo('name'); ?>" /></a>
            <!-- end blogsite logo -->
            
            <!-- start search -->
            <div id="topsearch">
            <?php get_search_form(); ?>
            </div>
            <!-- end search -->
            <div class="clearer"></div>
        </div>
        <!-- start Top Nav -->
        <div id="topnav">
        	<div id="topnav2">
                <ul>
                    <li class="home"><a href="<?php echo get_option('home'); ?>/">Home</a></li> 
                    <?php wp_list_pages('title_li='); ?>
                </ul>
            
                <div id="feed">
                <a class="feed" href="<?php bloginfo('rss2_url'); ?>" title="Subscribe to Feed!">via Feed Reader</a> <a class="email" href="#" title="Subscribe to Feed!">via Email</a>
                </div>
                <div class="clearer"></div>
       		</div>
        </div>
        <!-- end Top Nav -->
    </div>
    <!-- end Header -->
    
 	<?php if(is_home() && !is_paged()): ?>
    <?php // Featured posts go here.
	include (TEMPLATEPATH . "/featured.php"); ?>
    <?php endif;?>
    
    <!-- start wrapper -->
    <div id="wrapper">
    	<div id="container">
        	<div id="container2">